Page MenuHomePhabricator

[Recurring Task] Update Wikipedia and sister projects portals statistics
Open, MediumPublic3 Estimated Story Points

Description

This is a recurring task ticket to update the stats on the Wikipedia.org portal page and the sister portal pages.

For reference:
https://phabricator.wikimedia.org/T125528 (Wikipedia.org portal)
https://phabricator.wikimedia.org/T128522 (sister wiki's from meta)

Optimally, we want to do this task every two weeks.

Note: the sister wiki's consist of:
https://www.wikibooks.org
https://www.wikinews.org
https://www.wikiquote.org
https://www.wikiversity.org
https://www.wiktionary.org

Story points are based on the time to do the patch for the portal and the 5 sister wiki's as well as doing the SWAT deployment of the updates.

Details

ProjectBranchLines +/-Subject
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
wikimedia/portalsmaster+1 K -1 K
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
wikimedia/portalsmaster+1 K -1 K
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
wikimedia/portalsmaster+1 K -1 K
operations/mediawiki-configmaster+1 -1
wikimedia/portalsmaster+1 K -1 K
operations/mediawiki-configmaster+1 -1
wikimedia/portalsmaster+1 K -1 K
operations/mediawiki-configmaster+1 -1
wikimedia/portalsmaster+1 K -1 K
wikimedia/portalsmaster+1 K -1 K
operations/mediawiki-configmaster+1 -1
wikimedia/portalsmaster+2 K -2 K
operations/mediawiki-configmaster+1 -1
wikimedia/portalsmaster+2 K -2 K
operations/mediawiki-configmaster+1 -1
wikimedia/portalsmaster+1 K -1 K
operations/mediawiki-configmaster+1 -1
wikimedia/portalsmaster+1 K -1 K
wikimedia/portalsmaster+1 K -1 K
operations/mediawiki-configmaster+1 -1
wikimedia/portalsmaster+1 K -1 K
operations/mediawiki-configmaster+1 -1
wikimedia/portalsmaster+1 K -1 K
operations/mediawiki-configmaster+1 -1
wikimedia/portalsmaster+3 K -3 K
operations/mediawiki-configmaster+1 -1
wikimedia/portalsmaster+1 K -1 K
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
wikimedia/portalsmaster+1 K -1 K
operations/mediawiki-configmaster+1 -1
wikimedia/portalsmaster+1 K -1 K
operations/mediawiki-configmaster+1 -1
wikimedia/portalsmaster+1 K -1 K
operations/mediawiki-configmaster+1 -1
wikimedia/portalsmaster+1 K -1 K
operations/mediawiki-configmaster+1 -1
wikimedia/portalsmaster+1 K -1 K
operations/mediawiki-configmaster+1 -1
wikimedia/portalsmaster+1 K -1 K
operations/mediawiki-configmaster+1 -1
wikimedia/portalsmaster+1 K -1 K
operations/mediawiki-configmaster+1 -1
wikimedia/portalsmaster+1 K -1 K
operations/mediawiki-configmaster+1 -1
wikimedia/portalsmaster+1 K -1 K
operations/mediawiki-configmaster+1 -1
wikimedia/portalsmaster+1 K -1 K
wikimedia/portalsmaster+1 K -1 K
operations/mediawiki-configmaster+1 -1
wikimedia/portalsmaster+1 K -1 K
operations/mediawiki-configmaster+1 -1
operations/mediawiki-configmaster+1 -1
wikimedia/portalsmaster+1 K -1 K
operations/mediawiki-configmaster+1 -1
wikimedia/portalsmaster+857 -837
wikimedia/portalsmaster+828 -826
Show related patches Customize query in gerrit

Related Objects

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes

Change 667574 had a related patch set uploaded (by Jdrewniak; owner: Jdrewniak):
[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/667574

Change 667573 abandoned by Jdrewniak:
[operations/mediawiki-config@master] Bumping portals to master

Reason:

https://gerrit.wikimedia.org/r/667573

Change 667574 merged by jenkins-bot:
[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/667574

Mentioned in SAL (#wikimedia-operations) [2021-03-01T11:48:54Z] <jdrewniak@deploy1001> Synchronized portals/wikipedia.org/assets: Wikimedia Portals Update: [[gerrit:667574| Bumping portals to master (T128546)]] (duration: 00m 55s)

Mentioned in SAL (#wikimedia-operations) [2021-03-01T11:49:49Z] <jdrewniak@deploy1001> Synchronized portals: Wikimedia Portals Update: [[gerrit:667574| Bumping portals to master (T128546)]] (duration: 00m 55s)

Change 672371 had a related patch set uploaded (by Jdrewniak; owner: Jdrewniak):
[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/672371

Change 672371 merged by jenkins-bot:
[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/672371

Mentioned in SAL (#wikimedia-operations) [2021-03-15T11:50:32Z] <jdrewniak@deploy1002> Synchronized portals/wikipedia.org/assets: Wikimedia Portals Update: [[gerrit:672371| Bumping portals to master (T128546)]] (duration: 00m 59s)

Mentioned in SAL (#wikimedia-operations) [2021-03-15T11:51:31Z] <jdrewniak@deploy1002> Synchronized portals: Wikimedia Portals Update: [[gerrit:672371| Bumping portals to master (T128546)]] (duration: 00m 58s)

Change 673979 had a related patch set uploaded (by Jdrewniak; owner: Jdrewniak):
[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/673979

Change 673979 merged by jenkins-bot:
[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/673979

Mentioned in SAL (#wikimedia-operations) [2021-03-22T10:40:15Z] <jdrewniak@deploy1002> Synchronized portals/wikipedia.org/assets: Wikimedia Portals Update: [[gerrit:673979| Bumping portals to master (T128546)]] (duration: 00m 58s)

Mentioned in SAL (#wikimedia-operations) [2021-03-22T10:41:13Z] <jdrewniak@deploy1002> Synchronized portals: Wikimedia Portals Update: [[gerrit:673979| Bumping portals to master (T128546)]] (duration: 00m 58s)

Change 681008 had a related patch set uploaded (by Jdrewniak; author: Jdrewniak):

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/681008

Change 681008 merged by jenkins-bot:

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/681008

Mentioned in SAL (#wikimedia-operations) [2021-04-19T10:45:49Z] <jdrewniak@deploy1002> Synchronized portals/wikipedia.org/assets: Wikimedia Portals Update: [[gerrit:681008| Bumping portals to master (T128546)]] (duration: 00m 58s)

Mentioned in SAL (#wikimedia-operations) [2021-04-19T10:46:47Z] <jdrewniak@deploy1002> Synchronized portals: Wikimedia Portals Update: [[gerrit:681008| Bumping portals to master (T128546)]] (duration: 00m 57s)

Change 682575 had a related patch set uploaded (by Jdrewniak; author: Jdrewniak):

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/682575

Change 682575 merged by jenkins-bot:

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/682575

Mentioned in SAL (#wikimedia-operations) [2021-04-26T10:45:26Z] <jdrewniak@deploy1002> Synchronized portals/wikipedia.org/assets: Wikimedia Portals Update: [[gerrit:682575| Bumping portals to master (T128546)]] (duration: 00m 57s)

Mentioned in SAL (#wikimedia-operations) [2021-04-26T10:46:24Z] <jdrewniak@deploy1002> Synchronized portals: Wikimedia Portals Update: [[gerrit:682575| Bumping portals to master (T128546)]] (duration: 00m 57s)

Change 684323 had a related patch set uploaded (by Jdrewniak; author: Jdrewniak):

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/684323

Change 684323 merged by jenkins-bot:

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/684323

Mentioned in SAL (#wikimedia-operations) [2021-05-03T10:46:30Z] <jdrewniak@deploy1002> Synchronized portals/wikipedia.org/assets: Wikimedia Portals Update: [[gerrit:684302| Bumping portals to master (T128546)]] (duration: 00m 58s)

Mentioned in SAL (#wikimedia-operations) [2021-05-03T10:47:27Z] <jdrewniak@deploy1002> Synchronized portals: Wikimedia Portals Update: [[gerrit:684302| Bumping portals to master (T128546)]] (duration: 00m 57s)

Change 688214 had a related patch set uploaded (by Jdrewniak; author: Jdrewniak):

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/688214

Change 688214 merged by jenkins-bot:

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/688214

Mentioned in SAL (#wikimedia-operations) [2021-05-10T10:39:54Z] <jdrewniak@deploy1002> Synchronized portals/wikipedia.org/assets: Wikimedia Portals Update: [[gerrit:688214| Bumping portals to master (T128546)]] (duration: 00m 59s)

Mentioned in SAL (#wikimedia-operations) [2021-05-10T10:40:53Z] <jdrewniak@deploy1002> Synchronized portals: Wikimedia Portals Update: [[gerrit:688214| Bumping portals to master (T128546)]] (duration: 00m 58s)

Change 692281 had a related patch set uploaded (by Jdrewniak; author: Jdrewniak):

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/692281

Change 692281 merged by jenkins-bot:

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/692281

Mentioned in SAL (#wikimedia-operations) [2021-05-17T10:36:30Z] <jdrewniak@deploy1002> Synchronized portals/wikipedia.org/assets: Wikimedia Portals Update: [[gerrit:692281| Bumping portals to master (T128546)]] (duration: 01m 08s)

Mentioned in SAL (#wikimedia-operations) [2021-05-17T10:37:38Z] <jdrewniak@deploy1002> Synchronized portals: Wikimedia Portals Update: [[gerrit:692281| Bumping portals to master (T128546)]] (duration: 01m 07s)

Change 698472 had a related patch set uploaded (by Jdrewniak; author: Jdrewniak):

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/698472

Change 698472 merged by jenkins-bot:

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/698472

Mentioned in SAL (#wikimedia-operations) [2021-06-07T10:41:29Z] <jdrewniak@deploy1002> Synchronized portals/wikipedia.org/assets: Wikimedia Portals Update: [[gerrit:698472| Bumping portals to master (T128546)]] (duration: 00m 58s)

Mentioned in SAL (#wikimedia-operations) [2021-06-07T10:42:26Z] <jdrewniak@deploy1002> Synchronized portals: Wikimedia Portals Update: [[gerrit:698472| Bumping portals to master (T128546)]] (duration: 00m 56s)

Change 700501 had a related patch set uploaded (by Jdrewniak; author: Jdrewniak):

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/700501

Change 700501 merged by jenkins-bot:

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/700501

Mentioned in SAL (#wikimedia-operations) [2021-06-21T10:40:44Z] <jdrewniak@deploy1002> Synchronized portals/wikipedia.org/assets: Wikimedia Portals Update: [[gerrit:692281| Bumping portals to master (T128546)]] (duration: 00m 56s)

Mentioned in SAL (#wikimedia-operations) [2021-06-21T10:41:13Z] <jdrewniak@deploy1002> Synchronized portals: Wikimedia Portals Update: [[gerrit:692281| Bumping portals to master (T128546)]] (duration: 00m 56s)

Change 701884 had a related patch set uploaded (by Jdrewniak; author: Jdrewniak):

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/701884

Change 701884 merged by jenkins-bot:

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/701884

Mentioned in SAL (#wikimedia-operations) [2021-06-28T10:43:06Z] <jdrewniak@deploy1002> Synchronized portals/wikipedia.org/assets: Wikimedia Portals Update: [[gerrit:701884| Bumping portals to master (T128546)]] (duration: 00m 57s)

Mentioned in SAL (#wikimedia-operations) [2021-06-28T10:44:03Z] <jdrewniak@deploy1002> Synchronized portals: Wikimedia Portals Update: [[gerrit:701884| Bumping portals to master (T128546)]] (duration: 00m 56s)

Change 726100 had a related patch set uploaded (by Jdrewniak; author: Jdrewniak):

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/726100

Change 726100 merged by jenkins-bot:

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/726100

Mentioned in SAL (#wikimedia-operations) [2021-10-04T23:18:25Z] <jdrewniak@deploy1002> Synchronized portals/wikipedia.org/assets: Wikimedia Portals Update: [[gerrit:726084| Bumping portals to master (T128546)]] (duration: 00m 59s)

Mentioned in SAL (#wikimedia-operations) [2021-10-04T23:19:24Z] <jdrewniak@deploy1002> Synchronized portals: Wikimedia Portals Update: [[gerrit:726084| Bumping portals to master (T128546)]] (duration: 00m 59s)

Change 734328 had a related patch set uploaded (by Jdrewniak; author: Jdrewniak):

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/734328

Change 734328 merged by jenkins-bot:

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/734328

Mentioned in SAL (#wikimedia-operations) [2021-10-25T15:49:28Z] <jdrewniak@deploy1002> Synchronized portals/wikipedia.org/assets: Wikimedia Portals Update: [[gerrit:734328| Bumping portals to master (T128546)]] (duration: 01m 54s)

Mentioned in SAL (#wikimedia-operations) [2021-10-25T15:57:40Z] <jdrewniak@deploy1002> Synchronized portals/wikipedia.org/assets: Wikimedia Portals Update: [[gerrit:734328| Bumping portals to master (T128546)]] (duration: 01m 52s)

Change 736795 had a related patch set uploaded (by Jdrewniak; author: Jdrewniak):

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/736795

Change 736795 merged by jenkins-bot:

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/736795

Mentioned in SAL (#wikimedia-operations) [2021-11-04T18:05:28Z] <jdrewniak@deploy1002> Synchronized portals/wikipedia.org/assets: Wikimedia Portals Update: [[gerrit:736795| Bumping portals to master (T128546)]] (duration: 01m 04s)

Mentioned in SAL (#wikimedia-operations) [2021-11-04T18:06:32Z] <jdrewniak@deploy1002> Synchronized portals: Wikimedia Portals Update: [[gerrit:736795| Bumping portals to master (T128546)]] (duration: 01m 03s)

Change 737425 had a related patch set uploaded (by Jdrewniak; author: Jdrewniak):

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/737425

Change 737425 merged by jenkins-bot:

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/737425

Mentioned in SAL (#wikimedia-operations) [2021-11-08T16:33:41Z] <jdrewniak@deploy1002> Synchronized portals/wikipedia.org/assets: Wikimedia Portals Update: [[gerrit:737425| Bumping portals to master (T128546)]] (duration: 00m 56s)

Mentioned in SAL (#wikimedia-operations) [2021-11-08T16:34:37Z] <jdrewniak@deploy1002> Synchronized portals: Wikimedia Portals Update: [[gerrit:737425| Bumping portals to master (T128546)]] (duration: 00m 56s)

Change 756622 had a related patch set uploaded (by Jdrewniak; author: Jdrewniak):

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/756622

Change 756622 merged by jenkins-bot:

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/756622

Mentioned in SAL (#wikimedia-operations) [2022-01-24T16:42:21Z] <jdrewniak@deploy1002> Synchronized portals/wikipedia.org/assets: Wikimedia Portals Update: [[gerrit:756622| Bumping portals to master (T128546)]] (duration: 00m 50s)

Mentioned in SAL (#wikimedia-operations) [2022-01-24T16:43:11Z] <jdrewniak@deploy1002> Synchronized portals: Wikimedia Portals Update: [[gerrit:756622| Bumping portals to master (T128546)]] (duration: 00m 49s)

Change 762480 had a related patch set uploaded (by Jdrewniak; author: Jdrewniak):

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/762480

Change 762480 merged by jenkins-bot:

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/762480

Mentioned in SAL (#wikimedia-operations) [2022-02-14T16:54:08Z] <jdrewniak@deploy1002> Synchronized portals/wikipedia.org/assets: Wikimedia Portals Update: [[gerrit:762480| Bumping portals to master (T128546)]] (duration: 00m 50s)

Mentioned in SAL (#wikimedia-operations) [2022-02-14T16:54:57Z] <jdrewniak@deploy1002> Synchronized portals: Wikimedia Portals Update: [[gerrit:762480| Bumping portals to master (T128546)]] (duration: 00m 49s)

Change 772421 had a related patch set uploaded (by Jdrewniak; author: Jdrewniak):

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/772421

Change 772421 merged by jenkins-bot:

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/772421

Mentioned in SAL (#wikimedia-operations) [2022-03-21T15:39:28Z] <jdrewniak@deploy1002> Synchronized portals/wikipedia.org/assets: Wikimedia Portals Update: [[gerrit:772421| Bumping portals to master (T128546)]] (duration: 00m 53s)

Mentioned in SAL (#wikimedia-operations) [2022-03-21T15:40:22Z] <jdrewniak@deploy1002> Synchronized portals: Wikimedia Portals Update: [[gerrit:772421| Bumping portals to master (T128546)]] (duration: 00m 53s)

Change 773380 had a related patch set uploaded (by Jdrewniak; author: Jdrewniak):

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/773380

Change 774501 had a related patch set uploaded (by Jdrewniak; author: Jdrewniak):

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/774501

Change 774501 merged by jenkins-bot:

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/774501

Mentioned in SAL (#wikimedia-operations) [2022-03-28T15:38:33Z] <jdrewniak@deploy1002> Synchronized portals/wikipedia.org/assets: Wikimedia Portals Update: [[gerrit:774501| Bumping portals to master (T128546)]] (duration: 00m 54s)

Mentioned in SAL (#wikimedia-operations) [2022-03-28T15:39:34Z] <jdrewniak@deploy1002> Synchronized portals: Wikimedia Portals Update: [[gerrit:774501| Bumping portals to master (T128546)]] (duration: 01m 00s)

Change 779060 had a related patch set uploaded (by Jdrewniak; author: Jdrewniak):

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/779060

Change 779060 merged by jenkins-bot:

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/779060

Mentioned in SAL (#wikimedia-operations) [2022-04-11T15:33:08Z] <jdrewniak@deploy1002> Synchronized portals/wikipedia.org/assets: Wikimedia Portals Update: [[gerrit:779060| Bumping portals to master (T128546)]] (duration: 00m 56s)

Mentioned in SAL (#wikimedia-operations) [2022-04-11T15:34:02Z] <jdrewniak@deploy1002> Synchronized portals: Wikimedia Portals Update: [[gerrit:779060| Bumping portals to master (T128546)]] (duration: 00m 53s)

Change 790392 had a related patch set uploaded (by Jdrewniak; author: Jdrewniak):

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/790392

Change 790392 merged by jenkins-bot:

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/790392

Change 792229 had a related patch set uploaded (by Jdrewniak; author: Jdrewniak):

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/792229

Change 792229 merged by jenkins-bot:

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/792229

Mentioned in SAL (#wikimedia-operations) [2022-05-16T15:46:07Z] <jdrewniak@deploy1002> Synchronized portals/wikipedia.org/assets: Wikimedia Portals Update: [[gerrit:792229| Bumping portals to master (T128546)]] (duration: 00m 50s)

Mentioned in SAL (#wikimedia-operations) [2022-05-16T15:46:59Z] <jdrewniak@deploy1002> Synchronized portals: Wikimedia Portals Update: [[gerrit:792229| Bumping portals to master (T128546)]] (duration: 00m 51s)

Change 803552 had a related patch set uploaded (by Jdrewniak; author: Jdrewniak):

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/803552

Change 803552 merged by jenkins-bot:

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/803552

Mentioned in SAL (#wikimedia-operations) [2022-06-08T14:07:09Z] <jdrewniak@deploy1002> Synchronized portals/wikipedia.org/assets: Wikimedia Portals Update: [[gerrit:803552| Bumping portals to master (T128546)]] (duration: 03m 30s)

Mentioned in SAL (#wikimedia-operations) [2022-06-08T14:10:22Z] <jdrewniak@deploy1002> Synchronized portals: Wikimedia Portals Update: [[gerrit:803552| Bumping portals to master (T128546)]] (duration: 03m 12s)

Change 805173 had a related patch set uploaded (by Jdrewniak; author: Jdrewniak):

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/805173

Change 805173 merged by jenkins-bot:

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/805173

Mentioned in SAL (#wikimedia-operations) [2022-06-13T15:47:35Z] <jdrewniak@deploy1002> Synchronized portals/wikipedia.org/assets: Wikimedia Portals Update: [[gerrit:805173| Bumping portals to master (T128546)]] (duration: 03m 35s)

Mentioned in SAL (#wikimedia-operations) [2022-06-13T15:51:02Z] <jdrewniak@deploy1002> Synchronized portals: Wikimedia Portals Update: [[gerrit:805173| Bumping portals to master (T128546)]] (duration: 03m 27s)

Change 810077 had a related patch set uploaded (by Jdrewniak; author: Jdrewniak):

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/810077

Change 810077 merged by jenkins-bot:

[operations/mediawiki-config@master] Bumping portals to master

https://gerrit.wikimedia.org/r/810077

Mentioned in SAL (#wikimedia-operations) [2022-06-30T21:53:16Z] <thcipriani@deploy1002> Synchronized portals/wikipedia.org/assets: Config: [[gerrit:810077|Bumping portals to master (T128546)]] (duration: 03m 24s)

Mentioned in SAL (#wikimedia-operations) [2022-06-30T21:56:51Z] <thcipriani@deploy1002> Synchronized portals: Config: [[gerrit:810077|Bumping portals to master (T128546)]] (duration: 03m 34s)